--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: lolseek
- !ruby/object:RI::AliasName 
  name: lo_seek
- !ruby/object:RI::AliasName 
  name: loseek
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: call-seq
- !ruby/struct:SM::Flow::VERB 
  body: "   conn.lo_lseek( lo_desc, offset, whence ) -&gt; Fixnum\n"
- !ruby/struct:SM::Flow::P 
  body: Move the large object pointer <em>lo_desc</em> to offset <em>offset</em>. Valid values for <em>whence</em> are <tt>SEEK_SET</tt>, <tt>SEEK_CUR</tt>, and <tt>SEEK_END</tt>. (Or 0, 1, or 2.)
full_name: PGconn#lo_lseek
is_singleton: false
name: lo_lseek
params: (p1, p2, p3)
visibility: public
